### File

`packages/eui/packages/components-next/src/lib/layout/eui-page/components/eui-page-content/eui-page-content.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-page-content`
templateUrl | `./eui-page-content.component.html`

### Index

###### HostBindings
class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-page-content'`

# result-matching ""

# No results matching ""